Skip to main content
GET
/
analytics
/
campaign_mailing_sends_table
Fetch campaign table
curl --request GET \
  --url https://api.paubox.net/v1/orca/{username}/analytics/campaign_mailing_sends_table \
  --header 'authorization: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "marketing_email_id": "<string>",
      "campaign_mailing_id": "<string>",
      "campaign_mailing_created_at": "2023-11-07T05:31:56Z",
      "sent_at": "2023-11-07T05:31:56Z",
      "subscription_list_name": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.paubox.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key

Query Parameters

Field:Value pair to search on. Defaults to all records

order_by
string
default:created_at

Order by attributes. Defaults to created_at

order
enum<string>
default:desc

Order direction

Available options:
asc,
desc

Response

Campaign table data

data
object[]